Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 10 (sparc) : 119719-01


Vulnerability Assessment Details

Solaris 10 (sparc) : 119719-01

Vulnerability Assessment Summary
Check for patch 119719-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 119719-01
(kmdbmod patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-119719-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco CP-7970G Cisco IP Phone VoIP Office Phone with Stand Lot of 6
$119.0
 Cisco CP-7970G Cisco IP Phone VoIP Office Phone with Stand Lot of 6 pictureAudioCodes MediaPack Series MP-114 - VoIP gateway
$129.99
AudioCodes MediaPack Series MP-114 - VoIP gateway pictureNEW OEM Nortel IP Phone VOIP NTDU92BD70E6
$21.99
NEW OEM Nortel IP Phone VOIP NTDU92BD70E6 pictureAllworx 9202E VoIP Phone
$90.0
Allworx 9202E VoIP Phone picture


Discussions

No Discussions have been posted on this vulnerability.